Package de.tudresden.ws.container

## Class SumoStage

- java.lang.Object
- - de.tudresden.sumo.objects.SumoStage
  - - de.tudresden.ws.container.SumoStage

- All Implemented Interfaces:
    `SumoObject`

      public class SumoStage
      extends SumoStage

  Deprecated.
  use package `de.tudresden.sumo.objects` instead.
  Author:
    Jakob Erdmann

- - ### Field Summary

    - ### Fields inherited from class de.tudresden.sumo.objects.SumoStage

      `arrivalPos, cost, depart, departPos, description, destStop, edges, intended, length, line, travelTime, type, vType`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SumoStage()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SumoStage

          public SumoStage()

      Deprecated.